body {
  background: #333;
  color: #000000;
  font-family: arial, helvetica, sans-serif;
}
a:link, a:visited, a:active {
  color: #000;
}
a:hover {
  color: #000;
	text-decoration: underline;
}
p {
  line-height: 1.4em;
  margin: 5px 0;
}
h1, .formResponsive h2 {
  color: #fcdb00;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 2px 2px 0 #000;
  text-transform: uppercase;
}
/* fix for wide images in tables */
.item-pagenews-layout table td img {
  width: 100%;
}
/* end */
body.site {
  background-color: #333;
  border: 0;
  padding: 0;
}
.body .container {
  background-color: #fff;
  border: 0 none;
  border-radius: 0;
  padding: 0;
}
.header {
	margin-bottom: 0;
}
#header-text {
  color: #000;
  font-size: 13px;
  font-weight: bold;
  margin-right: 10px;
  margin-top: 30px;
  text-align: right;
  text-transform: uppercase;
}
.brand {
  margin-left: 10px;
}
.page-header {
  border: 0 none;
}
.menu {
  list-style: none;
  padding:0;
  margin:0;
}
.menu li {
  float:left;
}
.menu a:link, .menu a:visited {
  display:block;
  /*width:163px;*/
  text-decoration:none;
  color:#fff;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.menu a:hover,.menu li.active a {
  color:#FCDB00;
}
.nav > li > a:hover {
  background-color: transparent;
}
.header-top {
	float: left;
	width: 100%;
	background-color: #000;
}
#user6 {
	float: right;
  height: 38px;
  background-color: #000;
  text-decoration:none;
  color:#fff;
  text-align: right;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#user6 .moduletable {
  float:left;
}
#user6 .menu {
  float: left;
  margin-top: 10px;
}
#user6 .menu li {
  float: left;
	padding: 0 8px;
}
#user8 {
	float: left;
  height: 38px;
  background-color: #000;
  text-decoration:none;
  color:#fff;
  text-align: right;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#user8 .moduletable {
	float:left;
}
#user8 .menu {
	float: left;
	margin-top: 10px;
}
#user8 .menu li {
	float: left;
  padding: 0 10px 0 10px;
}
#user8 .dropdown_menu {
  text-transform: capitalize;
}
#header-logo {
  background-color: #fcdb00;
  float: left;
  width: 100%;
	margin: 10px 0;
}
.row-wrapper {
  padding: 0 5px 5px;
}
.ari-image-slider-wrapper {
  margin-bottom: 10px !important;
}
.nivoSlider {
  box-shadow: none;
}
.nivo-controlNav {
  padding-top: 0;
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 200;
}
.nivo-caption {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.35);
  bottom: auto;
  left: 12px;
  top: 20px;
  width: 50%;
  opacity: .9;
}
.nivo-caption-content {
	line-height: 32px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 28px;
  color: #FCDB00;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    2px 2px 0 #000;
}
.nivo-controlNav a {
  background: url("../images/bullets3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 20px;
  width: 15px;
}
.nivo-controlNav a.active {
  background-position: -15px 0;
}

.moduletable_headerlinks {
  position: relative;
}
.moduletable_headerlinks .fb_iframe_widget {
  position: absolute;
  right: 85px;
}
.moduletable_headerlinks .fb_iframe_widget span {
  width: 50px !important;
}
.moduletable_headerlinks .fb_iframe_widget iframe {
  width: 50px !important;
}

.moduletable_boxes .banneritem, .moduletable_boxes_new .banneritem {
  float: left;
  height: 213px;
  margin-bottom: 0px;
  padding: 0.5%;
  width: 32%;
}
.moduletable_boxes .bannerdescription, .moduletable_boxes_new .bannerdescription {
  background-color: #dddddd;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  text-transform: uppercase;
}
.moduletable_homepage {
	padding: 0 10px;
  float: left;
}
div.moduletable_homepage h3 {
  color: #fcdb00;
  font-size: 20px;
  margin: 10px 5px;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 2px 2px 0 #000;
  text-transform: uppercase;
	line-height: 26px;
}
.well {
	text-align: center;
  background-color: transparent;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 10px;
  min-height: 20px;
  padding: 10px;
}
#aside .well h3 {
  font-size: 14px;
  text-transform: uppercase;
}
span.wf_caption {
  font-size: 10px;
  font-weight: bold;
}
.swmenu-trigger, .swmenu a {
  padding: 5px 38px;
}

#top .swmenu {
  width: 100%;
  margin: 0;
  padding: 4px 0;
}
.swmenu a {
  color: #fff;
}
.swmenu a:hover {
  text-decoration: none;
}

.swmenu ul li a {
  min-width: 160px;
}

.column-1 {
  float: left;
  width: 100%;
}
.blognews-layout .item-image {
  float: left;
}
.blognews-layout .item-image img {
  border: 1px solid #000;
  margin-bottom: 10px;
  margin-right: 10px;
  min-height: 150px;
  width: 200px;
}
.item .page-header {
  margin: 2px;
  padding: 0;
}
.item .page-header h2 {
  font-size: 18px;
  margin: 6px 0;
}
.item .readmore {
  float: right;
  margin-bottom: 10px;
}
.pagination {
  height: auto;
} 
.gallery .jg-header {
  font-size: 16px;
  font-weight: bold;
}

.jgdet .tip-wrap .tip .tip-text {
  display: none;
}
#bottom {
  background: linear-gradient(to right, #fcdb00 0%, #fcdb00 60%, #ffffff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	width: 100%;
}
.bottom {
	float: left;
  vertical-align: top;
  width: 15%;
	padding: 5px;
}
.bottom6 {
  float: right;
}
.bottom h3 {
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.bottom li {
  line-height: 15px;
}
.menu_bottom {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.menu_bottom li a, .bottom .moduletable_contact, .bottom .moduletable_contact a {
  color: #000000;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
.menu_bottom li a:hover, .bottom .moduletable_contact a:hover {
  text-decoration: underline;
}
.footer {
	width: 100%;
	float: left;
  background-color: #000;
  color: #ccc;
  font-size: 11px;
  text-align: center;
	padding: 10px 0;
	margin-top: 10px;
}
.footer a:link, .footer a:visited {
  color: #ccc;
}
#back-top {
  padding-right: 5px;
}
.custom_fbbox {
  overflow: hidden;
}
#hikashop_checkout_page .hikashop_product_price_full {
  text-align: right;
}
.hikashop_cart_shipping_value {
  text-align: right;
}
.hikashop_cart_total_value {
  text-align: right;
}

.dropdown_menu {
	font-size: 1.4em;
}
.dropdown_menu option {
  padding: 2px 0;
}

select#hikashop_product_characteristic_10, select#hikashop_product_characteristic_17, select#hikashop_product_characteristic_9, select#hikashop_product_characteristic_22 {
	width: 80px;
}

input#hikashop_product_quantity_field_1 {
	width: 40px;
}

input.hikashop_cart_input_button {
	margin-bottom: 8px;
}

div#hikashop_product_characteristics, div#hikashop_product_quantity_main{
	margin-left: 40px;
	width: 80%;
	text-align: center;
}

div#hikashop_main_image {
	clear: right;
}

div#hikashop_product_right_part {
	clear: left;
	width: 80%!important;
    text-align: center!important;
}

div.hikashop_product_left_part {
	width: 80%!important;
}

div.hikashop_product_page {
	padding-left: 25px;
}

div.hikashop_product_no_stock {
	margin-bottom: 20px;
	font-weight: bold;
	color: #f00;
}

.hikashop_cart span.hikashop_product_price_full {
	text-align: right;
	margin-left: 8px;
}

th.hikashop_cart_module_product_price_title {
	text-align: center;
}

td.hikashop_cart_module_product_name_value {
	text-align: left;
}

td.hikashop_cart_module_product_total_title {
	font-weight: bold;
}

td.hikashop_cart_module_product_total_value {
	padding-top: 7px;
}

#hikashop_checkout_page td.hikashop_cart_subtotal_value, #hikashop_checkout_page td.hikashop_cart_tax_value, #hikashop_checkout_page td.hikashop_cart_total_value {
	text-align: right;
}

div#hikashop_banktransfer_end {
	padding-left: 25px;
}
.hikashop_products_listing_main {
	padding-left: 20px;
}

input#hikashop_credit_card_month_creditcard_1, input#hikashop_credit_card_year_creditcard_1, input#hikashop_credit_card_CCV_creditcard_1 {
	width: 50px;
}
div.evti h2 {
	border: 1px solid #f00;
	padding: 5px;
	border-radius: 8px;
	width: 90%;
}
div.blognews-layout {
	clear: none;
	float: left;

}

body.news-layout div.blognews-layout {
	width: 100%;
}